import { ref, computed } from 'vue'
import { defineStore } from 'pinia'

export const useSearchStore = defineStore('searchStore', () => {
  const searchModule = ref<number|null|string>(0);
  const value = ref<string|null>('');
  const searchData = ()=>{
    console.log(searchModule,value);
  }


  return { searchModule, value, searchData }
})
